Subject: Order #100128730 - TOP URGENT
From: "'Karthik Sankar (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Wed, 08 Jul 2020 08:00:20 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1175364). Reply to this email to add a comment to the request.

----------------------------------------------

Karthik Sankar, Jul 8, 2020, 12:00 PM GMT+4

Kind reminder!!!

Regards,

----------------------------------------------

Karthik Sankar, Jul 7, 2020, 10:10 AM GMT+4

Hi Team,

Below customer reached out to the vendor saying they were not able to contact Mumzworld for their query. Could you please look into this on priority and fix this?

Below is the mail from customer to vendor. Please contact them and let me know how to proceed further.

Dea team,

I ordered the Jikel swing  chair for my baby order#100128730 and it worked for only a month afterwards the movements stopped working. 

Now, only the music is working but the chair is not moving automatically.

However, I contacted the supplier for a solution and they promised to replace it with a new one 

- kindly find the attached picture FYR- . 

Nevertheless, The supplier  couldn't ship it so they asked me to contact you to replace my item. 

Kindly check the attached, I'll wait for my item to get eaither fixed or replaced.

Regards,

--------------------------------
This email is a service from Mumzworld.com.

[PMQ73X-Z4RQ]